@charset "UTF-8";


/* to jump to a specific section search for the unique character pair at the front of each TOC section 
	<<<tip, highlight the special character and use the shortcut for Find Selection Cntr/Cmd + Shift + G >> */
	
	/* ----- Style sheet TOC ----------------
      ^1 Global constants
	  ^2 Global classes
	  ^3 Home page layout
	  ^4 Base Layout styles
	  ^5 Region detail styles
		  ^5a Global
		  		
		  		^5b global navigation 
				^5c logo container
				^5d search container
				^5e Billboard 
				^5f site navigation 
				^5g Main Content
				^5h main content leftcolum featured
				^5i main content leftcolum videos 
				^5j main content leftcolum videos slider

	^5e main navigation
	
			
		
*/

/* -------- import font rules ---------- */
/* @import url(fonts.css);*/
/* ^1 --------------------------- global constants -------------------------*/
/*limited reset*/
html, body, div, section, article, aside, header, hgroup, footer, nav, h1, h2, h3, h4, h5, h6, p, blockquote, address, time, span, em, strong, img, ol, ul, li, figure, canvas, video {
	margin: 0;
	padding: 0;
	border: 0;
}
.anchorFix {
	/* 
* "Lift" the anchor out of the content 
* area with the OTL padding into the outer 
* wrapper. 
* 
*/ 
	position: absolute;
	/* 
* We need to set a width here, otherwise IE 5.5 and 6.0 
* will disappear the anchor entirely. The anchor is 
* invisible anyway, so doesn't really matter. 
* 
*/ 
	width: 1px;
}
h1 {
	font: 1.625em Arial, Helvetica, sans-serif;
	color: #333;
	font-weight: normal;
}
h2 {
	font-weight: normal;
	color: #333;
	font: 1.25em Arial, Helvetica, sans-serif;
}
h3 {
	font-weight: bold;
	color: #333;
	font: .9375em Arial, Helvetica, sans-serif;
}
h4 {
	font-weight: bold;
	color: #333;
	font: .8125em Arial, Helvetica, sans-serif;
}
h5 {
	font-weight: normal;
	font-style: italic;
	color: #333;
	font: .8125em Arial, Helvetica, sans-serif;
}
a:link {
	font: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #254BAE;
	text-decoration: none;
}
a:visited {
	font: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #800080;
	text-decoration: none;
}
a:hover {
	color: #333;
	text-decoration: underline;
}

a:active {
	color: #254BAE;
	text-decoration: underline;
}

p + h1 {
}
p {
	font-size: 0.812em;
	line-height: 1.5em;
	margin: 0 0 1em;
}
.white {
	background: #fff !important;
}
/*html5 display rule*/
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, video {
	display: block;
}
html, body {
	margin: 0;
	padding: 0;
}
body {
	text-align: center;
	margin: 0 auto;
	font: 100% Arial, Helvetica, sans-serif;
	baseline: 100%;
	color: #333;
}

/*NEW HEADER*/
#header {
    background: url("../images/sys_images/headbklogo.gif") no-repeat scroll 400px 0px #185293;
    overflow: hidden;
    padding: 0 0 0 20px;
    border-bottom: 2px solid #404040;
    width: 103.5%;
    margin-left: -2.8%;
}
#logo {
    color: white;
    float: left;
    margin: 0;
    padding: 10px 20px 0;
    width: 450px;
}

#logo p a:link,#logo p a:link, #logo p a:visited, #logo p a:active   {
	text-decoration: none;
}

.hhslogo img {
    margin: 5px 0 0 0;
    padding: 0;
}

.logo-name {
    font: bold 0.8125em Arial,Helvetica,sans-serif;
    margin: -13px 0 5px;
    padding: 0;
}
#global-block {
    float: right;
    font: bold 0.96em Arial,Helvetica,sans-serif;
    padding: 10px 0 10px 0;
    width: 450px;
}
#global-menu {
    color: white;
}
#global-menu ul {
    list-style: none outside none;
    margin: 0;
    padding: 0 0 0 20px;
}
#global-menu ul li {
    float: left;
    padding: 0 5px 0 0;
    margin:0;
}

#global-menu ul li p {
    display: inline;
    margin: 0;
    padding: 0 5px 0 0;
}

#global-menu ul li a {
    color: white;
    text-decoration: none;
}

.gsearch {
    color: white;
    float: right;
    padding: 10px 0 0;
    width: 327px;
}

.gsearch-two {
display:none !important;
}

/*.gsearch form input#search {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #CCCCCC;
    border-radius: 2px 2px 2px 2px;
    color: #777777;
    display: block;
    float: left;
    font: 13px "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0 10px 5px 0;
    max-width: 100%;
    outline: medium none;
    padding: 2px 4px;
    width: 227px;
}*/

.gsearch form input#search {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #CCCCCC;
    border-radius: 2px 2px 2px 2px;*/
    color: #1b1b1b !important;
    display: block;
    float: left;
    font: 21px "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: -5px 0 0 -80px;
    max-width: 100%;
    /*outline: medium none;*/
    padding: 2px 4px;
    width: 465px;
    height:35px;
}



.gsearch input#gsearch.submit {
   
    cursor: pointer;
    display: inline-block;
    font-family: "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: normal;
    margin-bottom: 5px;
    margin-top:-5px;
    padding: 2px 5px;
    text-decoration: none;
    /*text-shadow: 0 1px rgba(255, 255, 255, 0.75);*/
    /*background: -webkit-linear-gradient(top, #FFFFFF 0%, #8FC8FC 150%);*/
    background:url(../images/sys_images/search_desktop.png) no-repeat !important;
    height:41px;
    width:43px;
    }
    
    #index {

display:none;
}

.searchopt {
    float: right;
    margin: 0;
    padding: 0 60px 0 0;
}

.searchopt fieldset label {
    font: 0.8em Arial,Helvetica,sans-serif;
}

/* ^2 ------ global classes -------- */
.floatRight {
	float: right;
}
.floatLeft {
	float: left;
}
.clearRight {
	clear: right;
}
.clearLeft {
	clear: left;
}
.clearBoth {
	clear: both;
}
/* For modern browsers */
.cf:before, .cf:after {
	content: "";
	display: block;
}
.cf:after {
	clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
	zoom: 1;
}
/* close commented backslash hack */


/* ^3 ------------- home page specfic layout styles ----------- */
#home #wrapper {
}
/* ^4 --------------------- base layout styles ------------------- */


* {
	margin: 0;
	padding: 0;
}
html, body {
	height: 100%;
	background:  url("../images/sys_images/HC-background.png") repeat;
}
#wrap {
	min-height: 100%;
	width: 980px;
	margin: 0 auto;
	background: #f5f5f5;
}
#wrap:before { /* Opera and IE8 "redraw" bug fix */
	content: "";
	float: left;
	height: 100%;
	margin-top: -999em;
}
* html #wrap { /* IE6 workaround */
	height: 100%;
}
#wrapper {
	/*position: relative;*/
	padding: 0;
	margin: 0 auto;
	width: 980px;
	background:  url("../images/sys_images/HC-background.png") repeat;
	text-align: left;
	z-index: 1;/*fix for IE menu issues*/
}
 */ .skip {
 font-size: 0px;
 margin: 0px 0px;
 padding: 0px 0px;
 position: absolute;
 z-index: -1;
}
div#skipmenu {
	position: relative;
}
div#skipmenu a.skippy {
	position: absolute;
	top: -1000px;
	left: -1000px;
	height: 1px;
	width: 1px;
	overflow: hidden;
}
div#skipmenu a.skippy:active, div#skipmenu a.skippy:focus, div#skipmenu a.skippy:hover {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: 1em;
	width: auto;
	font-size: 1em;
	font-weight: bold;
	width: 100%;
	padding-bottom: 15px;
	color: black;
	z-index: 100;
	text-align: right;
	margin-bottom: 25px;
}
/* ^5----------------------- region-detail styles ------------------------ */
#Global {
	
	padding: 0 1%;/*10px*/
	width: 98%;/*960px*/
	margin: 0;
	z-index: 2;/*fix for IE menu issues*/
}
#ShadowGlobal {
	-webkit-box-shadow: 0 4px 7px -2px rgba(68,68,68,0.2);
	-moz-box-shadow: 0 4px 7px -2px rgba(68,68,68,0.2);
	box-shadow: 0 4px 7px -2px rgba(68,68,68,0.2);
}
/*  Global  ^5a*/
#mainGlobal {
	width: 93.75%;/*900px*/
	background-color: #fff;
	padding: 2% 3.125%;/*30px*/
	margin: 0;
	z-index: 2;/*fix for IE menu issues*/
	-webkit-box-shadow: 0 4px 7px -2px rgba(68,68,68,0.2);
	-moz-box-shadow: 0 4px 7px -2px rgba(68,68,68,0.2);
	box-shadow: 0 4px 7px -2px rgba(68,68,68,0.2);
}
#mainGlobalContainer {
	width: 93.75%;/*900px*/
	background-color: #fff;
	padding: 2% 3.125% 0 3.125%;/*30px*/
	margin: 0;/*z-index: 2;/*fix for IE menu issues*//*-webkit-box-shadow: 0 4px 7px -2px rgba(68,68,68,0.2);
  /* -moz-box-shadow: 0 4px 7px -2px rgba(68,68,68,0.2);
            box-shadow: 0 4px 7px -2px rgba(68,68,68,0.2);*/
	
}

#mainGlobalShadow {
	display: none;
}

#date {
	width: 30%; /* 282px*/
	float: left;
}

#date ul {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;/* 282px*/
}

#date ul > li {
	margin: 0;
	padding: 0 1% 0 0;
	text-align: left;
	font: .725em Arial, Helvetica, sans-serif;
	float: left;
}

.date  {
    color: #5a5653;
    margin-right: 7%;
}
/* global navigation ^5b*/
#globalNav {
	float: right;
	margin: auto 0;
	padding: 0;
	text-align: center;
	vertical-align: middle;
}

#globalNav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#globalNav ul > li {
	float: left;
	margin: 0;
	padding: 0;
}

#globalNav li a:link {
	display: block;
	padding: 0 .550em 0 .550em;
	border-left: 2px solid #000;
	font: 0.875em Arial, Helvetica, sans-serif !important;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	text-align: center;
	letter-spacing: .1em;
}

#globalNav li a:hover  {
	color: #3e70f2;
	text-decoration: underline;
}

#globalNav li a:active {
	Color: #3e70f2;
	text-decoration: underline;
}

#globalNav li a:visited {
	color: #000;
	text-decoration: none;
}
#globalNav li:first-child a {
	border-left: none;
}
/*  logo container  ^5c*/


#mainHeader {
	background-color: #f5f5f5;
	padding: 0 1%;/*10px*/
	width: 98%;/*960px*/
	margin: 0;
	text-align: left;
	z-index: 2;/*fix for IE menu issues*/
}
#mainHeaderContainer {
	width: 93.75%;/*900px*/
	background-color: #fff;
	padding: 0 3.125% 3% 3.125%;/*60px*/ /* the 3% for the bottom was originally 2% */
	border-bottom: solid .1em #d9d9d9;
	margin: 0;
	text-align: left;
	z-index: 2;/*fix for IE menu issues*//*-webkit-box-shadow: 0 4px 7px -2px rgba(68,68,68,0.2);
   -moz-box-shadow: 0 4px 7px -2px rgba(68,68,68,0.2);
            box-shadow: 0 4px 7px -2px rgba(68,68,68,0.2);*/
}
#mainHeaderContainer a.logo:hover {
	border: none;
}
#mainHeaderContainer a.logo {
	width: 380px; /*30%*/
	height: 55px;
	display: block;
	background: url(../images/sys_images/logo_mentalhealth.png);
	margin: 0 0 2px 0; /* was just margin 0 */
	float: left;
	text-indent: -1000em;
	z-index: 2000;
}
/* search container  ^5d*/


#searchContainer {
	float: right; 
	vertical-align: middle;
	width: 56%;
	margin-top: 2%;
}
#searchContainer ul {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
	
}
#searchContainer ul li {
	width: 58%;
	float: right;
	margin: auto 0;
	padding: 1px !important; /* Needed to Fix zoom border issue in IE */
	text-align: center;
	vertical-align: middle;
	border: 1px solid #ffcc66;	
}
#searchContainer ul li input#searchbox {
	width: 65%; /*256px*/
	margin: 0 1.84% 0 1.84%;
	padding: 0;
	/*background: #f3f3f3;*/
	border: none;
	height: 36px;
	line-height: 36px;
	/*background: #f3f3f3;*/
	/*border: .1em solid #b5d8ae;*/
	float: left;
	font-size: 15px !important;
}
#searchContainer ul li input#searchButton {
	background: #fff;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	height: 36px;
	line-height: 36px;
	float: left;
}
#searchContainer input[type="submit"] {
	border: 0;
	display: block;
	background: url(../images/sys_images/home_search.jpg) no-repeat!important;
	width: 85px!important;
	height: 36px!important;
	text-indent: -9999em;
	line-height: 3000;
}
#searchContainer ul li.site {
	width: 38.16%;
	margin: 0 1.84% 0 0;
	padding: 0;
	background: #fff;
	border: none;
	height: 36px;
	line-height: 36px;
	float: left;
}
#searchContainer ul li.hhsite {
	width: 60%;
	margin: 0;
	padding: 0;
	background: #fff;
	border: none;
	height: 36px;
	line-height: 36px;
	float: left;
}
#searchContainer ul li ul {
	list-style: none;
	padding: 0;
	margin: 0 21.47% 0 0;
	width: 78.53%;  /*256*/
}
#searchContainer ul li ul li {
	width: 70%;
	float: right;
	margin: 0;
	padding: 0;
	text-align: center;
	vertical-align: middle;
	font: 0.625em Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight: bold;
}
#globalNav ul li.searchContent {
	float: none !important;
	display: block;
	margin: 0;
	padding: 0;
}

/* Billboard  ^5e*/

#billboardMobile {
	display: block;
	-webkit-backface-visibility: hidden;
}

#billboardMobileContainer {
	display: none;
	-webkit-backface-visibility: hidden;
}

#billboard {
	padding: 0;
	width: 98%; /*960px*/
	margin: 0;
	text-align: left;
	z-index: 2;/*fix for IE menu issues*/
	height: 319px;
	display: block;
}

#billboardContainer {
	padding: 0;
	width: 100%;
	height: 319px;
	margin: auto 0;
	text-align: left;
	vertical-align: middle;
	z-index: 2;
	border-top: 6px solid #107aa4;
	-webkit-box-shadow: 0 4px 7px -2px rgba(68,68,68,0.2);
	-moz-box-shadow: 0 4px 7px -2px rgba(68,68,68,0.2);
	box-shadow: 0 4px 7px -2px rgba(68,68,68,0.2);
	display: block;
}

#billboardShadow {
	display: block;
}

#billboard_left_column {
	float: left;
	width: 72.23%;
	padding: 0;
	margin: 0 0 0 0; /*38px*/
	height: 317px;
}

#billboard_left_column div img {
	width: 100.03%;
}

#billboard_left_column div {
	position: absolute;
	z-index: 0;
}

#billboard_left_column div.previous {
	z-index: 1;
}

#billboard_left_column div.current {
	z-index: 2;
}

#billboard_container img {
	border: 0px;
}

#billboard_right_column {
	float: left;
	width: 26%;
	height: 275px;
	padding: 0;
	margin: 20px 0 0 0;
	z-index: 10;
	position: relative;
}

#billboard_features {
	position: relative;
	width: 115%;
	height: 51px;
	display: block;
	padding: 0;
	margin: 0 0 -10px 0;
	vertical-align: middle;
	color: #333;
}

#billboard_features h3 {
	position: absolute;
	width: 100%;
	display: block;
	margin-top: 0px;
	top: 20%;
    padding-left: 12%;
	font-weight: 900;
	color: #333;
}

#billboard_links {
    background-color: #ecf7fc;
	border-top: 16px solid #ecf7fc;
	border-left: 1px solid #c5c5c5;
	border-bottom: 1px solid #c5c5c5;
	border-right: 1px solid #c5c5c5;
	width: 99.9%; 
	height: 228px;
}

#billboard_links ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#billboard_links ul > li {
	width: 100%; 
	display: block;
	margin: 0;
	padding: 0;
	font: 0.75em Arial, Helvetica, sans-serif;
	font-weight: bold;
	height: 56px;
	line-height: 55px;
	text-align: center;
	vertical-align: middle;
	border-top: 1px solid #fff;
}

#billboard_links ul > li:first-child {
	border-top: none;
}

#billboard_right_column a {
	font: 1.25em Arial, Helvetica, sans-serif;
	font-weight:bold;
	display: block;
	margin: auto 0;
	padding: 5% 7% 0 7%;
	vertical-align: middle;
	line-height: 30px;
	height: 44px;
	text-align: left;
	text-decoration: none;
	color: #046792;
}

.billboard_highlight, .billboard_highlight a {
    color: #fff !important;
	background-color: #046792;
}

li.billboard_highlight:before  {
    float: left;
    border-color: transparent #046792 transparent transparent;
	border-style: solid;
	border-width: 10px;
	content: "";
	height: 0px;
	left: -20px;
	position: relative;
	top: 21px !important;
	width: 0;
}

#billboard_right_column a:hover {
/* background-color: #046792; */
	text-decoration: underline;
	color: #046792;
}


/* site navigation ^5f*/



ul#siteNavToggle {
	display: block;
}
.searchToggle {
	display: none;
	-webkit-backface-visibility: hidden;
}
.menuToggle {
	display: none;
	-webkit-backface-visibility: hidden;
}
#toggle {
	display: none;
	-webkit-backface-visibility: hidden;
}
#siteNavContainer {
	margin: auto 0;
	padding: 0;
	text-align: center;
	width: 100%; /*980px*/
	background: #fff;
	
}
/*#siteNavContainer {
display: block;
}*/


#siteNav {
	float: left;
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
	-webkit-box-shadow: 0 8px 6px -6px rgba(68,68,68,0.2);
	-moz-box-shadow: 0 8px 6px -6px rgba(68,68,68,0.2);
	box-shadow: 0 8px 6px -6px rgba(68,68,68,0.2);
	/* max-height: 51px; */
}
#siteNavShadow {
	display: none;
}

#siteNav ul {
	list-style: none;
	margin: auto 0 !important;
	padding: 0;
	text-align: center;
	/* For IE, the outcast */
	zoom: 1;
 *display: inline;
 width:100%;
 background: #107AA4;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
/* background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzRiNjZhYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNjFlNWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); */
	/*	background: -moz-linear-gradient(top, #4b66ab 1%, #061e5b 100%);*/ /* FF3.6+ */
	/*	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #4b66ab), color-stop(100%, #061e5b));*/ /* Chrome,Safari4+ */
	/*	background: -webkit-linear-gradient(top, #4b66ab 1%, #061e5b 100%);*/ /* Chrome10+,Safari5.1+ */
	/*	background: -o-linear-gradient(top, #4b66ab 1%, #061e5b 100%);*/ /* Opera 11.10+ */
	/*	background: -ms-linear-gradient(top, #4b66ab 1%, #061e5b 100%);*/ /* IE10+ */
	/*	background: linear-gradient(to bottom, #4b66ab 1%, #061e5b 100%);*/ /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b66ab', endColorstr='#061e5b', GradientType=0 );*/ /* IE6-8 */
}

#siteNav > ul {
	padding: 0;
	margin: 0;
}

#siteNav ul > li {
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	margin: 0 auto !important;
	text-align: center !important;
}

#siteNav ul > li div {
	margin: 0;
	padding: 0;
}

#siteNav li a:link, #siteNav li a:visited {
	display: block;
	border-left: 1px solid #fff;
	padding: 10px 1.48em 7px 1.48em;
	-webkit-padding-end: 1.em;
	-webkit-padding-start:1.5em;
	margin: 0;
	color: #fff;
	font: 1.125em Arial, Helvetica, sans-serif;
	font-weight:normal;
	letter-spacing: 0.1em;
	text-align: center;
	text-decoration: none;
	height: 49px;
	line-height: 49px;
	vertical-align: middle;
	border-right: none;
}

#siteNav li a.current, #siteNav li a.current:hover, #siteNav li a.current:active {
	color: #fff;
	cursor: default;
	background: url("../images/nav_bg.gif") repeat-y !important;
}

#siteNav li a:hover, #siteNav li a:active, #siteNav li.active a  {
	color: #fff;
	background: url("../images/nav_bg.gif") repeat !important;
}

#siteNav li a.last {
	border-right: none !important;
} 

#siteNav li:first-child a {
	border-left: none !important;
}
#siteNav li ul {
	position: absolute;
	top: 50px;
	left: auto;
	display: none;
	width: 100%;
	z-index: 9999;
}
/*.no-js #siteNav li:hover ul, .no-js #siteNav li ul:hover{
	display: block;
}*/
#siteNav li ul li {
	float: none;
	padding: 0;
	margin: 0;
	width: 100% !important;
}

#siteNav li ul li a:link, #siteNav li ul a:visited {
	font: .80em Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: bold;
	color: #333;
	padding: .825em 1.25em;
	margin: 0;
	border: none;
	border-top: 1px solid #83c6ca !important;
	background: url("../images/nav_bg.gif") repeat-y !important;
	height: auto;
}

#siteNav li ul li a:hover, #siteNav li ul a:active {
	color: #333;
	background: url("../images/nav_bg.gif") repeat-y !important;
}

.nav_item_box span {
    float: left;
    width: 100%;
    line-height: 1.25em;
    margin: 0 auto;
}

/* Main Content  ^5g*/

#mainContent {
	padding: 0 1%; /*10px */
	width: 98%; /*960px*/
	margin: 0;
	text-align: left;
	z-index: 2;/*fix for IE menu issues*/
}

#maincontentContainer {
	width: 100%;/*930px*/
	padding: 0 0 1% 0 !important; /*30px*/
	margin: 0;
	text-align: left;
	vertical-align: middle;
	background: #fff;
	z-index: 2; /*fix for IE menu issues*/
	-webkit-box-shadow: 0 4px 7px -2px rgba(68,68,68,0.2);
	-moz-box-shadow: 0 4px 7px -2px rgba(68,68,68,0.2);
	box-shadow: 0 4px 7px -2px rgba(68,68,68,0.2);
}

#maincontentContainerHome {
	margin: 20px 0 0 0;
	padding-bottom: 1%;
	text-align: left;
	vertical-align: middle;
	width: 100%;
	z-index: 2;
}

#mainContent_leftColumn {
	float: left;
	width: 68.03%;
	padding: 0 0 0 0; /* 40px */
	margin: 0 0 0 1%;
	background-color: #fff;
	border-left: none;
	height: 731px;
}


/* main content leftcolum featured ^5h*/ 

#mainContent_leftColumn #featured {
	background-repeat: repeat-x;
	margin: 1.35% 4.50% 0 0;
	padding: 0;
	height: 48px;
	line-height: 48px;
}

#mainContent_leftColumn #featured h1 {
	font: 0.9375em Arial, Helvetica, sans-serif;
	color: #333;
	font-weight: bold;
	line-height: 2.9375em;
	padding: .5% 0 0 0;
	margin: 3.5% 0 0 9.5%;
}

#mainContent_leftColumn #featured h1 p {
	font: 0.9375em Arial, Helvetica, sans-serif;
	color: #333;
	font-weight: bold;
	line-height: 2.9375em;
	margin: 0;
	padding: 0;
}

#mainContent_leftColumn #featured ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#mainContent_leftColumn #featured ul li {
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
	vertical-align: middle;
}
#mainContent_leftColumn #featured ul li:first-child {
	display: block;
	padding: 0;
	margin: 0;
	height: 48px;
	width: 330px;
}
#mainContent_leftColumn #featuredheader h3 {
	font: 0.625em Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;
}
#mainContent_leftColumn #featured_articles {
	margin: 435px 4.50% 4% 4.75%;
	padding: 0 0 0 0;
}
#mainContent_leftColumn #featured_articles li a:link {
	text-decoration: none;
	font-weight: bold;
}

#mainContent_leftColumn #featured_articles li a:hover {
	text-decoration: underline;
}

#mainContent_leftColumn #featured_articles ul {
	list-style: none;
	padding: 3% 0 2% 0;
	display: block !important;
	
}
#mainContent_leftColumn #featured_articles ul:first-child {
    margin-top: -10px;
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 16px;
}
#mainContent_leftColumn #featured_articles li {
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
	vertical-align: middle;
}
#mainContent_leftColumn #featured_articles li img {
	max-width: 100%;
}
#mainContent_leftColumn #featured_articles li:first-child {
	float: left;
	margin: 0;
	padding: 0;
	width: 19.20%;
	padding: 0.645%;
}
#mainContent_leftColumn #featured_articles li:first-child p {
	margin: 0;
	padding: 0;
}
#mainContent_leftColumn #featured_articles li.content {
	padding: 0 3.20% 0 3%;
	color: #333;
	font: 0.8125em Arial, Helvetica, sans-serif;
	text-align: left;
	width: 67%;
}
#mainContent_leftColumn #featured_articles li.content p {
	line-height: 1.25em;
	color: #333;
	font-size: 1.05em;
}
#mainContent_leftColumn #featured_articles li.content h2 {
	font-weight: bold !important;
	color: #333;
	font: 1.4em Arial, Helvetica, sans-serif;
	margin-bottom: 2%;
}
#mainContent_leftColumn #featured_articles li.readmore {
	float: right;
	text-align: left;
	padding: 0;
	margin: 0;
	vertical-align: middle;
}
#mainContent_leftColumn #featured_articles li.readmore a:link, #featured_articles li.readmore a:link {
	display: block;
	width: 86px;
	height: 36px;
	padding: 0;
	margin: 0;
	background-image: url(../images/sys_images/home_readmore.jpg);
	background-repeat: no-repeat;
	text-indent: -1000em;
	z-index: 2000;
}
#mainContent_leftColumn #featured_articles li.readmore a:hover {
	border: none;
}
#mainContent_leftColumn #featured_separator {
	display: block;
	border-top: solid #dedede .1em;
	width: 100%;
	height: .1em;
}


/**************************************************************
FEATURES
*****************************************************************/

.featurebox {
	width: 170px;
	padding: 0px 0px 0px 0px;
	margin: 0px 34px 20px 0px;
	float: left;
	position: relative;
	display:block;
	overflow: hide;
}

.featureboxlast {
	margin: 0px 0px 20px 0px !important;
}

.featurebox .image {
	width: 170px;
	height: 115px;
	margin:  0px;
	padding: 0px;
}

.featurebox .body {
	/*width: 170px;*/
	width: 105%;
	margin-top: 2px;
	font: Arial, Helvetica, sans-serif;
	color: #0C537F;
	font-weight: bold !important;
}
.featurebox .body p {
	margin:  0px;
	padding: 0px;
}

.featurebox a {
	color: #0C537F;
	font-weight: bold !important;
	font: 1.037em Arial, Helvetica, sans-serif;
}
	
a.rollover {
	display: block;
	width: 275px;
	height: 60px;
	text-decoration: none;
	background: url("../images/sys_images/blue_button.jpg") no-repeat;
	color: #FFFFFF !important;
	float: left;
	margin: 0px 5% 0px 0px;
	padding-bottom: 20px;
	}
	
	a.rolloverlast {
	margin: 0px 0px 0px 0px !important;
}

a.rollover:hover {
	background: url("../images/sys_images/blue_button_rollover.jpg") no-repeat;
	}

.displace {
	 /*border: 1px solid #000;*/
 
    padding-top: 7px;
    float: left;
    margin-left: 15px;
	font-weight: bold !important;
	font: 1.0em Arial, Helvetica, sans-serif;
	}
	/**************************************************************
FEATURES
*****************************************************************/




/* new video slider*/


#carousel {
	margin: 0 4.50% 4% 4.75%;
	padding: 0 0 0 0;
}
#carouselContainer {
	width: 100%;
	margin: 0 auto;
	padding: 1.5% 0; /* was 2% 0% */
	text-align: center;
}
#carouselOuter {
	width: 100%;
	left: 50%;
	padding-left: 1%;
}
#carouselInner {
	float: left;
	position: relative;
	width: 83% !important;
	height: 176px; /* was 170px */
	overflow: hidden;
	margin: 0 auto;
	text-align: center;
}
#videoBillboard {
	position: relative;
	left: 0px;
	height: 170px;
	margin: 0px;
	padding: 0px;
	width: 200%;
	padding-bottom: 10px;
	overflow: hidden;
}
#videoBillboard div:first-child {
	position: absolute;
	top: 0;
	left: 0px;
}
#videoBillboard ul {
	list-style: none;
}
#videoBillboard li {
	float: left;
	width: 134px;
	padding: 0;
	margin: 1%;
	text-align: left;
}
#videoBillboard li img {
	border: 0px;
}
#videoBillboard li p {
	line-height: 0.8125em; /* was 0.8125 */
	margin: 0;
	padding: 0;
}
#videoBillboard .caption {
	margin: .825em 0;
}
#videoBillboard .caption a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8125em; /* was 0.8125 */
	color: #254BAE;
	text-decoration: none;
	text-align: left;
}
#videoBillboard .caption a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8125em; /* was 0.8125 */
	color: #800080;
	text-decoration: none;
	text-align: left;
}
#videoBillboard .caption a:hover, #videoBillboard .caption a:active {
	color: #3E70F2;
	text-decoration: underline;
}
#videoBillboard .duration {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8125em; /* was 0.8125 */
	color: #000;
	text-align: left;
}
#scrollLeft {
	float: left;
	background-image: url(../images/sys_images/home_slider_btn.png);
	background-repeat: no-repeat;
	display: block;
	width: 31px;
	height: 31px;
	cursor: pointer;
	margin: 7% 1%;
}
#scrollLeft a:link, #scrollLeft a:visited {
}
#scrollLeft a:hover, #scrollLeft a:active {
}
#scrollRight {
	float: left;
	background-image: url(../images/sys_images/home_slider_btn_right.png);
	background-repeat: no-repeat;
	display: block;
	width: 31px;
	height: 31px;
	cursor: pointer;
	margin: 7% 1%;
}
#scrollRight a:link, a:visited {
}
#scrollRight a:hover, #scrollLeft a:active {
}
#scrollRight {
	text-align: right;
}
/* main content leftcolum videos ^5i*/ 

#mainContent_leftColumn #videos {
	background-repeat: repeat-x;
	margin: 4% 4.50% 0 4.75%;
	padding: 0;
	height: 48px;
	line-height: 48px;
}
#mainContent_leftColumn #videos h1 {
	font: 0.9375em Arial, Helvetica, sans-serif;
	color: #333;
	font-weight: bold;
	line-height: 2.9375em;
	padding: .5% 0 0 0;
}
#mainContent_leftColumn #videos ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#mainContent_leftColumn #videos ul li {
	float: left;
	margin: 0;
	padding: 0 0 0 1.71%;
	text-align: center;
	vertical-align: middle;
}
#mainContent_leftColumn #videos ul li:first-child {
	display: block;
	padding: 0;
	margin: 0;
	height: 48px;
	width: 166px;
}
#mainContent_leftColumn #videos ul li.last {
	float: right;
	color: #333;
	font: 0.8525em Arial, Helvetica, sans-serif;
	height: 45px;
	line-height: 45px;
	vertical-align: middle;
}
/* main content leftcolum videos slider ^5j*/ 


#mainContent_leftColumn #videos_gallery {
	margin: -.5% 4.50% 4.50% 4.75%;
	padding: 4.73% 3.22%;
	background: #f5f5f5;
	border-top: solid #dcdcdc .1em;
	height: 143px;
	line-height: 143px;
	vertical-align: middle;
}
/* prev and next buttons */
#videos_gallery .forward, .backward {
	float: left;
	background-image: url(../images/sys_images/home_slider_btn.jpg) no-repeat;
	background-repeat: no-repeat;
	display: block;
	width: 31px;
	height: 31px;
	cursor: pointer;
	font-size: 1px;
	text-indent: -9999em;
}
/* next */
#videos_gallery .forward {
	background-position: -31px 0;
}
/*.forward:hover { background-position:-30px -30px; }
.forward:active	{ background-position:-60px -30px; }*/


/* prev */
#videos_gallery .backward {
	background-position: 0;
}
/*.backward:active { background-position:-60px 0; }*/





#videogallery_thumbs_container {
	float: left;
	cursor: pointer;
	overflow: hidden;
	width: 87.98%;
	height: 143px;
	line-height: 143px;
	vertical-align: middle;
	margin: 0;
	padding: 0;
}
#videogallery_thumbs_container a img {
	border: 0px none;
	max-width: 100%;
}
#videogallery_thumbs_container p {
	text-align: left;
	font: .8125em Arial, Helvetica, sans-serif;
	color: #57994a;
	line-height: 1.4em;
	margin: 0;
	padding: 0;
}
#videogallery_thumbs_container span {
	text-align: left;
	font: .9125em Arial, Helvetica, sans-serif;
	color: #222222;
	margin: 0;
	padding: 0;
}
#videogallery_thumbs_container div {
	display: none;
	top: 0;
	left: 0;
}
#videogallery_thumbs_container div ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#videogallery_thumbs_container div ul li {
	float: left;
	margin: 0;
	padding: 0 2% 0 2%;
	border-right: solid #dcdcdc .1em;
	vertical-align: middle;
}
#videogallery_thumbs_container div ul li ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#videogallery_thumbs_container div ul li ul li {
	margin-top: 2%;
	padding: 0;
	border: none;
	width: 135px;
	display: block;
}
#videogallery_thumbs_container a:link {
	text-decoration: none;
	color: #254BAE;
}
#videogallery_thumbs_container a:hover {
	text-decoration: underline !important;
	color: #3E70F2;
}
#videogallery_thumbs_container a:visited {
	text-decoration: none;
	color: #800080;
}
/*.video-caption {
	color: #003399;
	font-size: .8em;
	line-height: 1.1em;
	margin-top: 5px;
	width: 135px;
	display:block;
}*/



/* disabled navigational button. is not needed when tabs are
   configured with rotate: true */
.disabled {
	visibility: hidden !important;
}
ul#pl6162 li:first-child {
*margin-left:-70px;
}
/* main content right column */

#mainContent_rightColum {
	float: left;
	width: 27.70%;
	padding: 0;
	margin: 0 0.4% 0 2.7%;
}
#mainContent_rightColum #twitter {
	background-image: url(../images/sys_images/home_contentfeatured_header.jpg);
	background-repeat: repeat-x;
	margin: 3.5% 0 0 0;
	padding: 0;
	height: 45px;
	line-height: 45px;
}
#mainContent_rightColum #twitter h1 {
	font: 0.9375em Arial, Helvetica, sans-serif;
	color: #087177;
	font-weight: normal;
	line-height: 2.9375em;
	padding: .5% 0 0 0;
	margin: 0;
}

#mainContent_rightColum #twitter h1 p {
	font: 0.9375em Arial, Helvetica, sans-serif;
	color: #087177;
	font-weight: normal;
	line-height: 2.9375em;
	padding: 0;
	margin: 0;
}

#mainContent_rightColum #twitter ul {
	list-style: none;
	padding: 0;
	margin: 0 0 0 1.71%;
}

#mainContent_rightColum #twitter ul li {
	float: left;
	margin: 0;
	padding: 0 0 0 4%;
	text-align: center;
	vertical-align: middle;
}

#mainContent_rightColum #twitter ul li:first-child {
	background: url(../images/sys_images/home_twitterHeard.jpg) no-repeat;
	display: block;
	padding:0 ;
	margin: 0;
	height: 45px;
	width: 30px;
}

#mainContent_rightColum #twitter ul li h1.mobile {
	display: none;
}

#mainContent_rightColum #twitter_feeds {
	margin: 0 0 4% 0;
	padding: 0;
	display: block;
	width:264px;
}

#mainContent_rightColum #twitter_feeds ul {
    background-color: #fff;
	list-style-type: none !important;
	padding: 0 0 1px 0;
	margin: 0 0 20px 0;
	display: block !important;
	height: 355px;
}

#mainContent_rightColum #twitter_feeds li {
	color: #087177;
	font: 0.8125em Arial, Helvetica, sans-serif;
	text-align: left;
	margin: 0;
	padding: 0 0 0 7px;
	text-align: left;
	vertical-align: middle;
	float: none;
	display: block;
}

#mainContent_rightColum #twitter_feeds li a:link {
	font-weight: bold;
	color: #087177;
	font: 1em Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#twitter_feeds li a:visited {
	font-weight: bold;
	color: #7b3d84;
	font: 1em Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#mainContent_rightColum #twitter_feeds li a:hover, #twitter_feeds li a:active {
	font-weight: bold;
	color: #087177;
	font: 1em Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#mainContent_rightColum #twitter_feeds li img {
	max-width: 100%;
}

#mainContent_rightColum #twitter_feeds ul li ul {
	padding: 0;
	margin: 0;
	display: inline-block;
	list-style-type: disc !important;
}

#mainContent_rightColum #twitter_feeds ul li ul li {
	color: #087177;
	font: 0.825em Arial, Helvetica, sans-serif;
	text-align: left;
	margin: 0 0 0 0;
	padding: 0 2% 0 0;
	text-align: center;
	vertical-align: middle;
	float: left;
}

#mainContent_rightColum #twitter_feeds ul li ul li:first-child {
	list-style: none;
}

#mainContent_rightColum #twitter_feeds ul li ul li a {
	color: #087177;
	font: 0.9125em Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#mainContent_rightColum #news {
	background-image: url(../images/sys_images/home_contentfeatured_header.jpg);
	background-repeat: repeat-x;
	margin: 0;
	padding: 0;
	height: 45px;
	line-height: 45px;
}

#mainContent_rightColum #news h1 {
	font: 0.9375em Arial, Helvetica, sans-serif;
	color: #087177;
	font-weight: normal;
	line-height: 2.9375em;
}

#mainContent_rightColum #news ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#mainContent_rightColum #news ul li {
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
	vertical-align: middle;
}

#mainContent_rightColum #news ul li:first-child {
	background-image: url(../images/sys_images/home_newsHeader.jpg);
	background-repeat: no-repeat;
	display: block;
	padding: 0;
	margin: 0;
	height: 45px;
	width: 30px;
}

#mainContent_rightColum #news_feeds {
	margin: 0;
	padding: 0;
	width:264px;
}

#mainContent_rightColum #news_feeds img {
	max-width: 100%;
}

#mainContent_rightColum #news_feeds p {
 	line-height: 1em !important;
	font-size: 1em;
	color: #333;
}

#mainContent_rightColum #news_feeds ul {
    background-color: #fff;
	list-style-type: none !important;
	padding: 0 0 1px 0;
	margin: 0 0 20px 0;
	display: block !important;
}

#mainContent_rightColum #news_feeds ul {
    padding: 20px 0 1px 0;
    height: 214px;
    overflow: auto;
}

#mainContent_rightColum #news_feeds li {
	font: 0.8125em Arial, Helvetica, sans-serif;
	text-align: left;
	margin: 5% 0 0 0;
	padding: 10px 7px 0 7px;
	vertical-align: middle;
	border-top: 1px solid #e5e5e5;
	float: none;
}

#mainContent_rightColum #news_feeds li img, #mainContent_rightColum #twitter_feeds li img {
	padding: 0;
}

#mainContent_rightColum #news_feeds li:first-child {
	margin: 0;
	padding: 0 7px;
	border: none;
}
#mainContent_rightColum #news_feeds li a:link {
	color: #046792;
	font-weight: bold;
	text-decoration: none;
}

#mainContent_rightColum #news_feeds li a:visited {
	color: #6A2A5D;
	text-decoration: none;
	font-weight: bold;
}

#mainContent_rightColum #news_feeds li a:hover, #mainContent_rightColum #news_feeds li a:active {
	color: #046792;
	text-decoration: underline;
}

/* left navigation*/

#navcol {
	width: 194px; 
}

#navcol .leftnav ul {
	list-style: none;
	margin: auto 0 !important;
	padding: 0;
	text-align: center;
	/* For IE, the outcast */
	zoom: 1;
 *display: inline;
}

// next one is new - th - 2/23/13 
#left_navigation h3 {
	background: #ffd380 url(../images/relatedlinks_header.png);
}

#left_navigation h3 a:link {
	color: #fff !important;
	text-decoration: none;
}
#left_navigation h3 a:hover {
	color: #fff !important;
	text-decoration: underline!important;
}
#left_navigation h3 a:visited {
	color: #6a2a5d !important;
	text-decoration: none;
}
#navcol .leftnav ul {
	padding: 0;
  margin: 0;
}
#navcol .leftnav ul li {
	list-style: none!important;
	margin: 0;
	padding: 0;
	text-align: left !important;
	border-top: .15em solid #fff;
	font-weight: bold;
	
}
#navcol .leftnav ul li a:link {
	color: #046792;
	font: 1em Arial, Helvetica, sans-serif;
	display: block;
	background-color: #ecf7fc;
	padding: 15px 4% 10px 7%;
}
#navcol .leftnav ul li a:hover {
    color: #fff;
}
#navcol .leftnav ul li a:visited {
	color: #6a2a5d !important;
	}
#navcol .leftnav ul li.active a {
	background-color: #107aa4 !important;  
	color: #fff !important;
	display: block;
	font-weight: bold;
	padding: 15px 4% 10px 7%;
}
#navcol .leftnav ul li.active {
	position: relative;
	min-height: 2%;
}


/*thpix*/

/* code for class leftTables (the div that holds the image) */
.leftTables {
	clear: both; 			/* this forces the box to go beneath the text size/ share this line */
	border: 10px solid #66ae5a; /* puts a green border around the picture box */
	padding: 2px; 		/* adds a this 2 pixel padding between content and the border */
}


/* target the image within class leftTables */
.leftTables img { 
	max-width: 100%;
}

/* targetting picture on page with no left or right nav */
div#mainContentPages .imgDisplayTitle {
	display: none;
}

/* targetting picture on page with right nav */
div#mainContentPagesRight .imgDisplayTitle {
	display: none;
}

/* targetting picture on page with both left and right nav - remove alt text */
div#mainContentPagesRightLeft .imgDisplayTitle {
	display: none;
}

/* targetting picture on page with left nav */
div#mainContentPagesLeft img+div {
	display: none;
}


/* separate from the image stuff - this is for the h1 title at the top of pages - required more space */

#add_this_container {
	padding-bottom: 18px;
}

/* quick change to the footer links */
.col2 ul li a:visited {
	text-decoration: none !important;
}

.col2 ul li { padding-left: .75em; }

/*end thpix*/
/* footer*/

#footer {
	background-color: #d0d0d0;
	padding: 0;  
	width: 100%;
	margin: 25px auto 0 auto;
	text-align: center;
	z-index: 2;/*fix for IE menu issues*/
}
#footerContainer {
	background-color: #d0d0d0;
	width: 96%;
	max-width: 960px;
	margin: 0 auto;
	font-size: 75%;
	padding-bottom: 2em;
}
div#footerContainer ul {
	display: inline;
	list-style: none;
	padding: 0;
	margin: 20px auto 0;
}
div#footerContainer .col li a:link {
	font: 1em Arial, Helvetica, sans-serif;
	color: #5a5653;
	font-weight: normal;
	text-decoration: none;
}

div#footerContainer .col li a:hover, div#footerContainer a:active{
	font: 1em Arial, Helvetica, sans-serif;
	color: #5a5653;
	font-weight: normal;
	text-decoration: underline;
}

div#footerContainer .col li a:visited {
	font: 1em Arial, Helvetica, sans-serif;
	color: #5a5653;
	font-weight: normal;
	text-decoration: none;
}

.col1 {
    float: left;
    width: 100%;
	padding: 0 0 2% 0;
	border-top: .1em solid #bebebe;
}
.col1 ul {
	float: left;
	width: 100%;
	padding-top: 2%;
	vertical-align: top;
}

.col1 ul li {
    text-align: left;
}
.col1 li:first-child {
    float: left;
    width: 76%;
    padding-left: 15px;
}
.col1 li:first-child img {
    padding-left: 0px;
}
#stayconnected {
	float: left; 
	width: 197px;
	height: 46px;
 	background: url("../images/sys_images/footer_roundbg.png") no-repeat;
 	margin-top: -10px;
 	text-align: left;
 	vertical-align: middle;
}
#stayconnected #inner {
	float: left;
	padding: 15px 0 0 15px;
}
#stayconnected img {
	float: right;
	padding: 8px 12px 0 0;
}

.col2 {
	margin: 0 auto 30px auto;
	padding: 1% 0 0 0;
	color: #5a5653;
}
.col2 ul li a:visited {
	font-size: 100%;
}
.col2 ul li {
	padding: .75% .50% .75% 0;
	line-height: 1.5em;
}
.col2 ul li a { 
	padding: 0 0 0 .75%; 
	border-left: 1px solid #5a5653;
}
.col2 ul li:first-child a { 
    border: none;
}

#footerContainer ul li {
	display: inline;
}
#footerContainer .col1 ul li p, #footerContainer .col2 ul li p {
	display: inline;
}
#footerBottom {
	background-color: #191919;
	width: 100%;
	height: 5px;
	display: block;
}
#footerBottomGrey {
	background-color: #333;
	width: 100%;
	height: 30px;
	display: block;
}
#footerhhslogo1 {
	display: none;
}
#footerhhslogo2 {
	margin-left: 7%;
	margin-bottom: -30px;
}
#text-size {
	margin-bottom: 20px;
}
#mainContentPagesLeft.cf h1 {
//	margin-top: 15px;
}
div#mainContentPagesRightLeft.cf h1 {
	white-space: nowrap;
	margin-top: 30px;
}

#treatmentfinder {
	width:260px;
       height:235px;
       color: #333;
	font-family: Helvetica,Arial,Verdana,sans-serif;
}
#treatmentfinder .title {
	padding: 10px 20px 0 23px;
	font-size: 22px;
}
#treatmentfinder .content {
	padding: 30px 20px 0 30px;
	font-size: 15px !important;
	font-weight: normal !important;
}
#treatmentfinder .content p {
	font-size: 12px !important;
}
#treatmentfinder .input {
	border: 1px solid #e4b75c;
	color: #999 !important;
	height: 20px !important;
	width: 85% !important;
}
#treatmentfinder .submit {
    background-color: #147f85;
	color: #fff;
	border: none;
	height: 20px !important;
	width: 10% !important;
}


/* Treatment Locator Sidebar */

#treatmentLocatorSidebar {
	width:170px;
       height:273px;
       color: #333;
	font-family: Helvetica,Arial,Verdana,sans-serif;
}
#treatmentLocatorSidebar .title {
	padding: 10px 20px 0 23px;
	font-size: 22px;
}
#treatmentLocatorSidebar .content {
	padding: 15px 20px 0px 22px;
	font-size: 15px !important;
	font-weight: normal !important;
}
#treatmentLocatorSidebar .content p {
	font-size: 12px !important;
	padding-bottom: 0 !important;
}

#treatmentLocatorSidebar .input {
	border: 1px solid #e4b75c;
	color: #999 !important;
	height: 20px !important;
	width: 60% !important;
	padding-left: 5px;
	padding-top: 2px;
	vertical-align: middle;
	-webkit-appearance: none;
    border-radius: 0;
}

#treatmentLocatorSidebar .submit {
    background-color: #147f85;
	color: #fff;
	border: none;
	height: 24px !important;
	width: 30% !important;
	vertical-align: middle;
	-webkit-appearance: none;
    border-radius: 0;
	
}

/** Accordion **/

.accordion {
	border-bottom: solid 2px #c4c4c4;
}
.accordion h3 {
	background: #EBEBEB url(../images/sys_images/arrow-square.png) no-repeat 12px -46px;
	padding: 7px 40px;
	margin: 0;
	border: solid 1px #c4c4c4;
	border-bottom: none;
	cursor: pointer;
}
.accordion h3:hover {
	background-color: #e3e2e2;
}
.accordion h3.active {
	background-position: 12px 11px;
}
.accordion .text {
	background: #f7f7f7;
	margin: 0;
	padding: 10px 30px 20px;
	border-left: solid 1px #c4c4c4;
	border-right: solid 1px #c4c4c4;
}

.hide {
	
	cursor: pointer; 
	font-style:italic; 
       font-weight:bold;
  	color: #2E57B8;
}
/** End Accordion **/

#infographics {
	background: url(../images/sys_images/web_timeline.png) no-repeat;
	display: block;
	width: 697px;
	height: 555px;
}

#enroll {
	float: left;
	width: 60%;
}

/** Homepage Bottom **/

#HomepageBottomMobileContainer {
	display: none;
	-webkit-backface-visibility: hidden;
}

#HomepageBottomContainer {
	margin:0 auto 30px auto;
}

/** End Homepage Bottom **/

/** Show Hide Code **/

/**.slidingDiv {
    height:300px;
    width:275px;
    background-color: #F0F0F0;
    padding:20px;
    margin-top:10px;
    border-bottom:5px solid #A0A0A0;
}
 
.show_hide {
    display:none;
}**/


		div.panel {
    widht: 50%;
    height: 100px;
    display: none;
		

	}
	
		div.panelTwo {
    widht: 50%;
    height: 100px;
    display: none;
	}
	
		div.panelThree {
    widht: 50%;
    height: 100px;
    display: none;
	
}

.flip {
font-weight:bold !important;
color: #046792 !important;
	
	}
	
	.flipTwo {
font-weight:bold !important;
color: #046792 !important;
	
	}
	
	.flipThree {
font-weight:bold !important;
color: #046792 !important;
	
	}
		

/** End Show Hide **/

.story_share {
position:relative;
float:right;
margin-right:5px;
margin-top:-30px;
}

.story_share img{
padding-left:5px;
}

/** Video Contest**/

.top-banner {

	text-align:center;

	
}

.win {
	background-image: url("../images/orange-arrow.png");
	background-repeat:no-repeat;
	background-position:center; 
	height:113px;
	margin-top:45px;
	text-align:center;
	color:#fff;
	
	
}

.win h2 {
	font-size:1.8em !important;
	color:#fff !important;
	text-transform:capitalize;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:25px !important;
	font-weight:bold !important;
	
}

.win h2 a{

	color:#fff !important;
	text-decoration:none;
	font-weight:bold !important;
	text-decoration:none !important;
}



.youngInvincibles {
	margin-top:36px;
	text-align: center;	
}

.contestCopy {
	font-family:Arial, Helvetica, sans-serif;
	margin-top: 42px;
	margin-bottom: 52px;
	margin-left:24px;
	margin-right:24px;
	
	
	
}

.contestCopy p{
font-size: 1em !important;

}

.contestCopy ul{
font-size: 1em !important;

}

.contestCopy h2{

	margin-bottom:15px !important;

	
	
}




.theThemes 
{
	margin-left:0px;
}

.callOutBox
{
	width:214px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	margin-right:95px;
	margin-left:25px;
	text-align:center;
	margin-top:-50px;
	
}

.callOutBoxRight
{
	width:214px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	text-align:center;
	margin-top:-50px;

}





.callOutBox  h2
{
	color:#EB6842 !important;
	width:186px;
	text-transform:capitalize;
	text-align:center;
	margin-bottom:15px !important;
	font-weight:bold !important;
	font-size:1.5em !important;
	padding-top:0px;
	padding-left:12px;
}

.callOutBoxRight  h2
{
	color:#EB6842 !important;
	width:186px;
	text-transform:capitalize;
	text-align:center;
	margin-bottom:15px !important;
	font-weight:bold !important;
	font-size:1.5em !important;
	padding-left:12px !important;
}


.callBoxImg {
	
}

.contestVideo {
position:relative;
margin-left:-650px;
margin-top:67px;
margin-bottom:71px;

}

/** End Video Contest**/


.two-col-left{
                width: 74%;
                }

#pinterestwidget {
   display: block !important;
   margin: 20px auto 0 auto;
}

#pinterestwidgetmobile {
   display: none !important;
}
            
#seeonpinterest {
   float: left;
   margin: 12px 0; 
}
   
#HomepageHeaderContainer {
   display: block !important;
   margin-left: -25px;
   width: 580px !important;
}     

#HomepageHeaderContainer iframe {
  margin-left: 30px;
}

#HomepageHeaderContainer h1 p {
   float: left;
   font-weight: normal !important;
   text-align: left !important;
   line-height: 1.3em !important;
   padding: 20px 0!important;
   width: 580px !important;
   margin-bottom: 20px !important;
}

#homepagefirstparagraph {
	border-bottom: 1px solid #e5e5e5 !important;
}

#mystory { 
   float: left;
   clear: both;
   margin-bottom: -10px;
}

#HomepageHeaderContainerMobile {
   display: none !important;
} 

.MyStoryContainer {
   float: left;
   width: 912px;
   border-top: 1px solid #ccc;
   padding: 20px 0 0 0;
}         

.MyStoryContainer2 {
   float: left;
   width: 912px;
   padding: 0 0 20px 0;
}  

.MyStoryColumn1 {
   float: left;
   width: 290px;
}   

.MyStoryColumn2, .MyStoryColumn3 {
   float: left;
   width: 290px;
   margin-left: 16px;
}     
.MyStoryCell {
   float: left;
   width: 290px;
   margin-bottom: 15px;
}     

.MyStoryFrame {
   float: left;
   width: 596px;
   margin-left: 16px;
   margin-bottom: 15px;
}


.MyStoryCellLink {
   float: left;
   width: 278px;
   padding: 10px 0;
   border-top: 6px solid #a8d46d;
   border-left: 1px solid #ccc;
   border-bottom: 1px solid #ccc;
   border-right: 1px solid #ccc;
}   

 a:link .MyStoryCellLink, a:active .MyStoryCellLink, a:visited .MyStoryCellLink {
   color: #046792;
   padding-left: 10px;
   font-weight: bold;
   font-size: 13px; 
}   

#siteNavToggle li {
   width: 25%;
}

.nav_item {
   float:left;
   padding-left: 25% !important;
   padding-right: 25% !important;
}

.VocForm {
float:left:
margin-left:-20px !important;

}


.whatsyourstory {
float:right;
position:relative;


}

a.at300b, a.at300m {
  display: inline !important;
}


.CoverageMobile {
display:none;
}
